MONGOC_TRANSACTION_OPTS_GET_MAX_COMMIT_TIME_MS(3)

NAME
mongoc_transaction_opts_get_max_commit_time_ms - mongoc_transaction_opts_get_max_commit_time_ms()

SYNOPSIS

        int64_t
        mongoc_transaction_opts_get_max_commit_time_ms (const mongoc_transaction_opt_t *opts);

Return the transaction options' max commit time, in milliseconds. See mongoc_transaction_opts_set_max_commit_time_ms().

PARAMETERS

    •   opts: A mongoc_transaction_opt_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc